# Link a conversation to a parent conversation

Links the specified conversation to a parent conversation with the specified link type.
Limitations:
* Maximum of 100 child conversations per parent
* Only 1 parent per child conversation
* A child conversation cannot have its own child conversations

Endpoint: PUT /v1/conversations/{conversationId}/link
Version: v1
Security: ApiKeyAuth

## Path parameters:

  - `conversationId` (integer, required)

## Request fields (application/json):

  - `parentId` (integer, required)

  - `linkType` (string, required)
    values: [Related, SideConversation]

## Response 400 fields (application/json):

  - `message` (string, required)

## Response 404 fields (application/json):

  - `message` (string, required)

## Response 500 fields (application/json):

  - `message` (string, required)

